.bgaldo {
    background-color: #0b0b0b;
}

@media screen and (max-width: 600px) {
    .nomobile {
        visibility: hidden !important;
        clear: both;
        float: right;
        margin: 5px auto;
        width: 22%;
        height: auto;
        display: none;
    }
}

@media screen and (min-width: 992px) {
    .nobilg {
        display: none !important;
        visibility: hidden !important;
    }
}

.mt-50 {
    margin-top: 50px !important;
}